<?xml version="1.0" encoding="utf-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
    <titleInfo>
        <title>Negotiating Race and Gender in the Diaries of Eliza Jones, British Wife of an Ojibwa Missionary in Upper Canada, 1823-1883</title>
    </titleInfo>
    <typeOfResource>text</typeOfResource>
    <genre authority="local">thesis</genre>
    <genre authority="marcgt">thesis</genre>
    <genre>PhD</genre>
    <name type="personal">
        <namePart type="family">Lund</namePart>
        <namePart type="given">Jennifer</namePart>
        <role>
            <roleTerm type="code" authority="marcrelator">aut</roleTerm>
        </role>
    </name>
    <accessCondition>Copyright Proquest, UMI Dissertations Publishing 2010</accessCondition>
    <originInfo>
        <place>
            <placeTerm type="text">North York, ON</placeTerm>
        </place>
        <publisher>York U</publisher>
        <dateCreated>2010</dateCreated>
        <issuance>monographic</issuance>
    </originInfo>
    <location>
        <url usage="primary display" dateLastAccessed="2014-05-16">Http://Search.Proquest.Com.Proxy.Lib.Sfu.Ca/Docview/748283399/Abstract?Accountid=13800</url>
    </location>
    <subject>
        <topic>Britain</topic>
    </subject>
    <subject>
        <topic>Britain</topic>
    </subject>
    <subject>
        <topic>Eliza</topic>
    </subject>
    <subject>
        <topic>Eliza</topic>
    </subject>
    <subject>
        <topic>Jones</topic>
    </subject>
    <subject>
        <topic>Jones</topic>
    </subject>
    <subject>
        <topic>Missionary</topic>
    </subject>
    <subject>
        <topic>Missionary</topic>
    </subject>
    <subject>
        <topic>Ojibwa</topic>
    </subject>
    <subject>
        <topic>Ojibwa</topic>
    </subject>
    <subject>
        <topic>Social Sciences</topic>
    </subject>
    <subject>
        <topic>Social sciences</topic>
    </subject>
    <language>
        <languageTerm type="text">English</languageTerm>
    </language>
    <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/4.0/" target="_blank">Creative Commons Attribution-NonCommercial 4.0 International License</a>.</accessCondition>
    <recordInfo>
        <recordContentSource>Canada's Early Women Writers, Simon Fraser University; Canadian Writing Research Collaboratory</recordContentSource>
        <recordCreationDate encoding="w3cdtf">2015-05-06</recordCreationDate>
        <recordOrigin>Record has been transformed into a MODS record from an Excel spreadsheet record using an XSLT stylesheet.</recordOrigin>
        <languageOfCataloging>
            <languageTerm type="text">English</languageTerm>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <scriptTerm type="text">Latin</scriptTerm>
            <scriptTerm type="code" authority="iso15924">Latn</scriptTerm>
        </languageOfCataloging>
    </recordInfo>
</mods>
